-- 基础信息
base_info = {
	group_id = 111101250
}

-- Trigger变量
defs = {
	challenge_id = 2017,
	center_point = 250003
}

-- DEFS_MISCS
defs.point_list = {250002,250003,250004,250005,250006,250007,250008,250009,250010,250011}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 250002, pos = { x = 2515.704, y = 267.611, z = -1431.277 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 250003, pos = { x = 2514.744, y = 267.343, z = -1435.763 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 250004, pos = { x = 2511.871, y = 267.656, z = -1435.484 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 250005, pos = { x = 2512.350, y = 267.214, z = -1438.475 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 250006, pos = { x = 2513.105, y = 267.531, z = -1432.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 250007, pos = { x = 2515.194, y = 266.999, z = -1438.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 250008, pos = { x = 2519.277, y = 267.056, z = -1436.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 250009, pos = { x = 2518.683, y = 267.400, z = -1432.274 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 250010, pos = { x = 2508.904, y = 267.377, z = -1435.449 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 250011, pos = { x = 2509.971, y = 267.158, z = -1438.660 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
